Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.ClearCacheOrBuilder

All Superinterfaces:
  `MessageLiteOrBuilder`, `MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.ClearCache`, `ClientWireProtocol.ClearCache.Builder`

Enclosing class:
  ClientWireProtocol

public static interface ClientWireProtocol.ClearCacheOrBuilder extends MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getAllNodes()`
`bool all_nodes = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getAllNodes

boolean getAllNodes()
`bool all_nodes = 1;`

Returns:
  The allNodes.